<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>
 <particlesystem include="tyre-smoke.xml">
  <condition>
   <property>sim/multiplay/generic/bool[5]</property>
  </condition>
 </particlesystem>
</PropertyList>
